### A free/open-source library for quantitative finance

Classes
ql/experimental/exoticoptions/kirkspreadoptionengine.hpp File Reference

Kirk approximation for European spread option on futures. More...

`#include <ql/experimental/exoticoptions/spreadoption.hpp>`
`#include <ql/processes/blackscholesprocess.hpp>`
Include dependency graph for kirkspreadoptionengine.hpp:

## Classes

class | KirkSpreadOptionEngine
| Kirk approximation for European spread option on futures. More...

## Detailed Description

Kirk approximation for European spread option on futures.